=== Phlox  ===
Contributors: averta, averta_support
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-colors, editor-style, featured-images, featured-image-header, footer-widgets, full-width-template, post-formats, sticky-post, theme-options, translation-ready, blog, e-commerce, portfolio, threaded-comments, translation-ready
Requires PHP: 5.4
Requires at least: 4.6
Tested up to: 5.5.1
Stable tag: 2.8.0
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Build an elegant and stylish business and portfolio website for Free!

== Description ==
Phlox is a modern, lightweight and customizable theme perfect for almost any type of website including, blog, portfolio, business, agency, news & magazine, food & restaurant, travel, and photography as well as WooCommerce storefront. What makes the Phlox unbeatable is being fast, truly responsive, translation ready, RTL layout, built with SEO in mind, professional portfolio features, 30 exclusive widgets and elements, 19 demo sites for one-click import, WooCommerce Ready, WPML ready, 100% GDPR compliance, reliable with regular updates, and also integrated with Elementor, Visual Composer and SiteOrigin page builders. Phlox is architect from scratch by the team behind the famous "Master Slider" project, so relax and be assured that you are supported by a good company. Phlox is the only theme that you have ever need to use and look no further. Start exploring the demos: http://phlox.pro/


== Installation ==

1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in *Phlox* in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.
4. Navigate to Appearance > Phlox for a guide on how to get started with this theme.
5. Navigate to Appearance > Customize in your admin panel and customize the theme.



== Copyright ==

= Ownership and licensing =

Phlox WordPress Theme, Copyright 2016, 2017 averta
Phlox is distributed under the terms of the GNU GPL

This theme is free software: except as may be stated below (if at all), you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/

You can contact us at wordpress@averta.net


= Bundled resources =

Phlox bundles the following third-party resources:

* HTML5 Boilerplate © 2017 Mathias Bynens https://html5boilerplate.com/, MIT
* Isotope © Metafizzy http://isotope.metafizzy.co, MIT/GPL
* Packery © Metafizzy http://isotope.metafizzy.co, GPL
* Modernizr © 2013-2017 Faruk Ates, Paul Irish, Alex Sexton, Ryan Seddon, Patrick Kettner, Stu Cox, Richard Herrera. https://modernizr.com, MIT
* Switchery © 2013-2015, Alexander Petkov http://abpetkov.github.io/switchery, MIT
* Spectrum Colorpicker © Brian Grinstead https://github.com/bgrins/spectrum, MIT
* Select2 © https://select2.github.io, MIT
* PhotoSwipe © 2015-2017 Dmitry Semenov http://photoswipe.com, MIT
* MatchesSelector © matchesSelector, MIT
* ObjectFitPolyfill © Made by constancecchen https://github.com/constancecchen/object-fit-polyfill, MIT
* FitVids © 2013 Chris Coyier - http://css-tricks.com + Dave Rupert - http://daverupert.com, WTFPL
* Masonry © David DeSandro http://masonry.desandro.com, MIT
* Tipsy © 2008-2009 Jason Frame (jason@onehackoranother.com), MIT
* jQuery jssocials © 2016 Artem Tabalin http://js-socials.com, MIT
* jQuery appear © 2012 Andrey Sidorov https://github.com/morr/jquery.appear/, MIT
* jQuery scrollTo © 2007-2015 Ariel Flesler - aflesler.gmail.com http://flesler.blogspot.com, MIT
* jQuery Mousewheel © jQuery Foundation and other contributors https://github.com/jquery/jquery-mousewheel, MIT
* jQuery pagination © 2014, Eugene Simakin http://esimakin.github.io/twbs-pagination, Apache
* jQuery easing © George McGinley Smith http://gsgd.co.uk/sandbox/jquery/easing/, BSD
* jQuery goMap © Jevgenijs Shtrauss <pittss@gmail.com> http://www.pittss.lv/jquery/gomap, MIT
* jQuery fontIconPicker © Made by Alessandro Benoit & Swashata https://github.com/micc83/fontIconPicker, MIT

* Fontelico © Angela Berbentseva, Sebastian Janzen https://github.com/fontello/fontelico.font, SIL
* Font Awesome © Dave Gandy http://fontawesome.io, SIL
* Entypo © Daniel Bruce http://www.entypo.com, SIL
* Typicons © Stephen Hutchings http://typicons.com, SIL
* Iconic © P.J Onori https://useiconic.com/open, SIL
* Modern Pictograms © John Caserta http://thedesignoffice.org/project/modern-pictograms, SIL
* Meteocons © Alessio Atzeni http://www.alessioatzeni.com, SIL
* MFG Labs © MFG Labs http://mfglabs.github.io/mfglabs-iconset, SIL
* Maki © Mapbox http://mapbox.com/maki, BSD
* Zocial © Sam Collins http://zocial.smcllns.com, MIT
* Brandico © Vitaly Puzrin, Anton Nesterov https://github.com/fontello/brandico.font, SIL
* Elusive © Aristeides Stathopoulos http://aristeides.com, SIL
* Web Symbols © Just Be Nice studio http://www.justbenicestudio.com, SIL
* Linecons © Smashing Magazine http://designmodo.com/linecons-free, CC BY
* JustVector Social Icons © Alex Peattie http://designmodo.com/linecons-free, SIL
* Steadysets © Shapemade http://steadysets.com, SIL
* Streamline Icons © Webalys http://www.webalys.com, SIL
* Octicons © Webalys https://octicons.github.com, MIT
* Simple Line Icons © Sabbir Ahmed, Mariusz Laczak http://simplelineicons.com, MIT

* Aqua Resizer © 2014 SyamilMj https://github.com/syamilmj/Aqua-Resizer, WTFPL
* TGM-Plugin-Activation © Thomas Griffin, Gary Jones, Juliette Reinders Folmer http://tgmpluginactivation.com, GPL

= Images =
* CC0 - https://stocksnap.io/photo/ONM8BAJSCK


== Changelog ==


= 2.8.0 =
- [New]: Integrating "Ti Wishlist plugin" for better wishlist features in shops.
- [New]: Integrating Elementor global colors in customizer for faster preview and customization experience.
- [New]: Adding dynamic tag for URL controller for linking to "Login" and "Singup" pages
- [Improvement]: Several Javascript libraries were updated.
- [Improvement]: Compatibility improvement for WPML plugin.
- [Improvement]: Deprecating legacy featured colors.
- [Improvement]: Improvements for Cart/Checkout buttons in Shopping Cart widget
- [Improvement]: Improvements in result page options in customizer.
- [Improvement]: Improvements for style of "Product Quick View" applied.
- [Improvement]: Improvements applied to product variation swatch style.
- [Fix]: Fixing an issue with assets minifier in WP Rocket plugin.
- [Fix]: Fixing an issue while loading an animated page in Elementor.
- [Fix]: Fixing some missing icons in Phlox admin dashboard.
- [Fix]: An issue with displaying sidebar on portfolio category page fixed.
- [Fix]: Fixing an issue with displaying cross-sell items on shop checkout page.
- [Fix]: Fixing a notice for Elementor schema colors.


= 2.7.9 =
- [Fix]: An issue with displaying product rating in the product page fixed.
- [Improvement]: Improvements for shopping cart API applied.
- [New]: New social widget added.
- [New]: New Google font "Space Grotesk" added to Elementor fonts.
- [Improvement]: Improvements in demo importer and WordPress 5.7 applied.
- [Improvement]: Better image preview while sharing site pages on social media websites.
- [Improvement]: Improvements for the size of video player in lightbox applied.


= 2.7.8 =
- [Fix]: An issue with WP Rocket plugin fixed.
- [Improvement]: Improvements for using complex inline SVG tags applied.


= 2.7.6 =
- [Fix]: An issue with some color options fixed fixed.


= 2.7.5 =
- [New]: Elementor global colors are accessible in customizer.
- [Improvement]: Improvements for sorting products in shop page applied.
- [Improvement]: Improvements for product quick view applied.
- [Improvement]: Improvements for modern search element applied.
- [Fix]: An issue with style of shop cart page fixed.
- [Fix]: An issue with pagination of category archive page fixed.


= 2.7.2 =
- [New]: Making the header and footer translatable if WPML is installed.
- [New]: An incompatibility with next-gen gallery fixed for portfolio items.
- [Improvement]: Improvements for progress bar element applied.
- [Improvement]: Style improvements for cart widget applied.
- [Improvement]: Style improvements for burger menu applied.
- [Improvement]: Improvements for tiles layout of "Gallery" element applied.
- [Improvement]: Improvements for "Info Box" element applied.
- [Improvement]: Improvements for "Progress Bar" element applied.
- [Improvement]: Improvements for "Accordion" element applied.
- [Fix]: An issue with displaying product thumbnails in single product page fixed.
- [Fix]: Addressing a bug with filter option in "Advanced Products" element.
- [Fix]: Fixing deprecated functions for latest version of WooCommerce.
- [Fix]: A issue with removing variable products from shopping cart fixed.
- [Fix]: A bug with importing SVG images fixed.
- [Fix]: A bug with SubMenu indicator fixed.

= 2.7.1 =
- [Fix]: A bug in demo importer fixed.
- [Improvement]: Improvements applied to logo element while sticky header option is enabled.

= 2.7.0 =
- [New]: New custom animation options added to the list of entrance animations.
- [New]: Dribbble and Linkedin social options to staff element.
- [New]: WooCommerce templates are now fully compatible with the new version of WooCommerce.
- [Improvement]: Improvements for the menu with anchor links applied.
- [Improvement]: Improvements for sticky menu options applied.
- [Improvement]: Improvements for masonry layout applied.
- [Improvement]: New read more option added to "Recent grid portfolio" element.
- [Improvement]: Improvements for single FAQ pages applied.
- [Improvement]: Improvements for product title applied.
- [Fix]: An error for the skin name option in the burger menu fixed.
- [Fix]: An issue with the shipping page fixed.



= 2.6.19 =
- [Improvement]: Improvements for sticky header applied.
- [Fix]: An issue with displaying share button in blog post fixed.


= 2.6.17 =
- [Fix]: An incompatibility with plugins for "Featured Image by URL" fixed.
- [Improvement]: Improvements for scroll animation applied.


= 2.6.15 =
- [Fix]: A Javascript error in single shop page fixed.


= 2.6.14 =
- [New]: New options for "Modern Menu" element added.
- [New]: New options for "Modern Search" element added.
- [Improvement]: Style improvements for recent grid post element added.


= 2.6.13 =
- [Improvement]: Style improvement for Elementor 3.0 applied.
- [Improvement]: Improvement for fullscreen menu applied.


= 2.6.12 =
- [Improvement]: Compatibility for Elementor 3.0 applied.


= 2.6.10 =
- [Fix]: A conflict with WooCommerce 4.4 fixed.


= 2.6.10 =
- [Fix]: Fixing a bug with load more option in recent posts element.
- [Fix]: An issue with color option of like button fixed.
- [Fix]: Minor bugs fixed.


= 2.6.9 =
- [Improvement]: Compatibility for WordPress 5.5.0 applied.
- [Fix]: Fixing a conflict with WordPress SEO plugin.
- [Fix]: Minor bugs fixed.


= 2.6.4 =
- [New]: New counter element added.
- [Improvement]: Improvement in search element applied.
- [Improvement]: New option for uploading SVG icon for search element added.
- [Improvement]: Improvements for alignment option of Flexible List element applied.
- [Fix]: An issue with importing product variations fixed.
- [Fix]: An issue with ajax add to cart functionality fixed.
- [Fix]: Fixing an issue while displaying video post formats in the blog archive page.


= 2.6.1 =
- [Improvement]: Improvements for "Modern Search" element applied.
- [New]: New color option for like buttons added.
- [Fix]: Fixing a bug in the product edit page.


= 2.6.0 =
- [New]: New option for changing the character limit of last breadcrumb text added.
- [New]: New meta options for single portfolio page about customizing header template added.
- [New]: New options for customizing share and like buttons of single product page added.
- [New]: New dynamic tags added to Elementor URL controller.
- [New]: New option for changing background color of offcanvase menu added.
- [Improvement]: Better options inheritance after switching from free to Pro version.
- [Improvement]: Improvements for ajax add to cart applied.
- [Improvement]: Improvements for demo importer applied.
- [Fix]: An issue with add to cart URL for external products fixed.
- [Fix]: A minor bug while using WordPress widgets in Elementor fixed.
- [Fix]: Minor bugs fixed.




= 2.5.19 =
- [Fix]: An issue with carousel navigation fixed.
- [New]: New sticky options added to logo element.
- [Improvement]: Style improvement for product quick look applied.


= 2.5.18 =
- [New]: Integrating Phlox Demo Importer and Envato Elements for removing watermarks for premium images.
- [Improvement]: Some improvements in generating thumbnails applied.
- [Improvement]: Improvements in style of comment section applied.
- [Improvement]: Improvements shopping cart element applied.
- [Fix]: An issue in Internet Explorer 11 fixed.


= 2.5.13 =
- [Improvement]: Improvements in Modern button element applied.
- [Improvement]: Improvement for search and menu element applied.


= 2.5.11 =
- [New]: New responsive table element added.
- [Improvement]: Improvements in appear animation for header builder applied.
- [Improvement]: Improvements for Modern button element applied.
- [Fix]: Incompatibility notice in WooCommerce setup wizard fixed.
- [Fix]: Website social options are going to be deprecated soon.


= 2.5.10 =
- [New]: New Elementor element "Responsive Table" added.
- [Improvement]: Automatically turn off the sidebar in the search result page if no widget is set for the sidebar.
- [Improvement]: Some minor improvements for Modern button applied.
- [Fix]: Fixing an issue that results in the missing featured image for custom post types.
- [Fix]: Remove focus outline from accordion and FAQ element.


= 2.5.9 =
- [Improvement]: Improvements for dimensions controller in customizer applied.
- [New]: New options for customizing share and like buttons added to customizer.
- [New]: New options for customizing comment form added.


= 2.5.7 =
- [New]: New skin and background options added to the modern button element.
- [Improvement]: Compatibility with WordPress 5.4 applied.
- [Improvement]: New vertical-align option added to the flexible list element.
- [Improvement]: Replacing new icon controller for icon, info box, shopping cart, search, and button elements.
- [Improvement]: Improvement for icon alignment in the modern button element applied.
- [Fix]: An issue with wrapped text in the flexible list element fixed.
- [Fix]: Fixing an issue with a double header while Elementor Pro is enabled.
- [New]: New option to replace post type archive pages with default ones from the customizer.
- [New]: New option for showing "Home" icon in breadcrumb added.
- [New]: Background color option added for sticky header.
- [Fix]: An issue with sticky-header in boxed layout fixed.


= 2.5.5 =
- [Improvement]: Improvement in alignment option of modern heading Element.
- [New]: Introducing new dynamic Elementor element for adding "Breadcrumb" to Elementor pages.
- [New]: Introducing a new "Modern Button" element for Elementor.
- [New]: New options for customizing the share and link buttons in blog post pages added to customizer. [phlox/551]
- [New]: New options for customizing the share and link buttons in portfolio single pages added to customizer.
- [New]: Applying the global form skin option to product review form as well. [phlox/550]


= 2.5.4 =
- [New]: Introducing featured colors options in customizer and choosing them as dynamic color in Elementor.
- [New]: New metafield options added to page options for assigning custom Elementor template for footer.
- [New]: New Elementor element for displaying copyright text added.
- [New]: New option added to edit page of Contact Form 7 to remove redundant line breaks.
- [New]: New option for customizing breadcrumb separator added to customizer.
- [Fix]: An issue with ajax loading on search element fixed.
- [Fix]: Fixing a bug that prevents editing header template when website background is enabled.
- [Improvement]: Fixing an issue with displaying taxonomies in search box category list.
- [Improvement]: Fixing an issue with unusual size of burger menu on page load while using in header template.
- [Improvement]: Redundant max-width style from mailchimp element removed.
- [Improvement]: Fixing a bug with changing color of custom arrows in carousel navigation element.
- [Improvement]: Fixing an issue with tile layout in carousel element.
- [Improvement]: Improvement in some translatable strings.


= 2.5.0 =
- [New]: New options and improvements for shopping cart element applied.
- [New]: Introducing new price table element for Elementor.
- [New]: Live search functionality added to fullscreen search panel.
- [New]: New option for changing breadcrumb separator added.
- [New]: Introducing 'Modern Search' element and ajax search functionality.
- [New]: New options for customizing shopping cart functionality and appearance added.
- [New]: New options for customizing the search result page added.
- [New]: New page options for overwriting default header and footer templates added.
- [New]: New option to display shopping basket items in off-canvas panel added.
- [New]: Inline SVG option for Infobox element added.
- [Improvement]: New options for header and footer builder added.
- [Improvement]: Simplifying header and footer options and deprecating legacy options.
- [Improvement]: New sticky option for Elementor Header template added to the customizer.
- [Improvement]: Improvement in some translatable contents.
- [Improvement]: Fixing an issue with the initial width of Elementor header and footer on pages that were not built with Elementor.
- [Improvement]: Improvement in dependency management of customizer options.
- [Improvement]: New plugin installer for phlox essential plugins added.
- [Improvement]: Improvement in the style of switch, color picker, and dropdown controllers applied.
- [Improvement]: Select2 library updated to the latest version.
- [Improvement]: Instagram link option for staff Element added.
- [Improvement]: Improvements in dark mode style of controllers for Elementor applied.
- [Fix]: Fixing an issue that breaks the layout of home page in the customizer preview.


= 2.4.22 =
- [Fix]: A bug with WooCommerce tabs fixed.


= 2.4.21 =
- [Fix]: Fixing an issue that prevents the fullscreen menu to be closed for anchor links.
- [Fix]: A bug with portfolio filter links fixed.


= 2.4.19 =
- [Improvement]: Addressed an issue with global heading typography options in theme customizer.
- [Improvement]: Some improvements to the modern heading element applied.
- [Improvement]: New style customization options added to Mailchimp element.
- [Improvement]: Improvements for dark mode styles in Elementor panel applied.


= 2.4.16 =
- [Fix]: An issue with displaying the featured image of a translated page with PolyLang plugin fixed.
- [Improvement]: Improvement in WooCommerce notices applied.
- [Improvement]: New style options added to testimonial element.
- [Improvement]: Improvements for card button in header applied.
- [Fix]: Addressing a bug when the header menu is not set.


= 2.4.13 =
* Released: 02.12.2019
- [Improvement]: Improvements in blog grid element.
- [Improvement]: Improvements in cart button in header section.


= 2.4.11 =
* Released: 13.11.2019
- [New]: Introducing new advanced parallax effects for Elementor elements.
- [Improvement]: Compability for WordPress 5.3 applied.


= 2.4.8 =
* Released: 4.09.2019
- [Improvement]: Improvements in appear animation.
- [Fix]: An issue with stripping inline svg markup fixed.


= 2.4.7 =
* Released: 20.08.2019
- [Improvement]: Improvements in installing plugins while using the demo importer.
- [Fix]: An issue with video player in blog archive page fixed.
- [Fix]: An issue with overlapping the text on 'Info Box' element fixed.
- [New]: Adding new options for changing the label of cart menu.


= 2.4.6 =
* Released: 16.07.2019
- [Improvement]: Some style improvements in info box element applied.
- [Fix]: Fix an issue with general headings typography fixed.


= 2.4.4 =
* Released: 11.06.2019
- [New]: Introducing header, footer, single template builder.
- [Improvement]: Performance improvements.


= 2.4.2 =
* Released: 05.05.2019
- [New]: Export and import options added to customizer.
- [Improvement]: Improvements in accordion element.


= 2.4.1 =
* Released: 30.04.2019
- [Fix]: An issue with importing some menu labels fixed.
- [Improvement]: Improvements in Phlox shop applied.


= 2.3.11 =
- [Fix]: An issue with background color of header section fixed.


= 2.3.11 =
- [New]: Addig new options for background and color hover effect for recent posts element.
- [New]: Addig flip effect for recent posts element.
- [Fix]: An issue with post formats fixed.
- [Fix]: A conflict issue in header background color fixed.
- [New]: Adding new entrance animation option for all Elementor elements.
- [New]: New layout option for staff element added.
- [Improvement]: Changing the google analytic tracking option to tracking ID option.


= 2.3.8 =
- [Fix]: Fixing some backward compatibility with PHP 5.3.0 which caused a fatal error.
- [Fix]: Fix an issue on table and modern style of gird post widget.
- [Fix]: Fixing an issue with overlapping content background on the header background.
- [Fix]: Fixing an issue with responsive options of buttons in the header.
- [Improvement]: Improvement in like buttons.
- [Improvement]: Improvement in shopping cart functionality.
- [New]: New typography options for pagination skins.
- [Fix]: Fixing the missing post formats on Gutenberg.
- [New]: New header/footer options for the customizer.
- [Fix]: Fixing an issue with parallax effect on Safari.


= 2.3.7 =
- [Fix]: A style conflict with Gutenburg buttons fixed.
- [Improvement]: Adding an indicator in admin bar if maintenance mode is enabled.


= 2.3.5 =
- [New]: Introducing more reliable and consistent automatic updater tool.
- [New]: New typography options added.
- [New]: New loading preview options for responsive attachment added.
- [New]: New options to customizing the forms.
- [Fix]: An issue with alignment of menu in Elementor fixed.
- [Fix]: An issue with page animation and elementor lightbox fixed.
- [Improvement]: Brand new styles for admin notices added.
- [Fix]: An issue with firefox and safari cache while playing page animation fixed.
- [New]: Compatibility for Meow gallery plugin applied.
- [Fix]: A fix for WPML plugin.
- [Fix]: Improvement in loading google-fonts on SSL websites.
- [Improvement]: Improvement for the aspect ratio of images while preloading.
- [Fix]: More than 20 minor fix and improvements applied.


= 2.3.0 =
* Released: 19.11.2018
- [New]: 29 New typography options added to theme options.
- [New]: Introducing Templates Kit Library.
- [Improvement]: Major under the hood improvements to demo importer.
- [Improvement]: Improvements in Advanced Image Element for Elementor.
- [Improvement]: Improvement for position of burger menu on mobile size.
- [Improvement]: Improvement in retrieving and displaying the list of demos applied.
- [New]: Now you can uninstall a demo content after importing the content.
- [New]: New top header options added to page options.
- [New]: Adding Extra pulse animations to entrance animations.
- [New]: Adding quick view option for recent product element.
- [New]: Adding an option to change the text of subtotal in shop cart.
- [New]: Adding new header layout, "Wish list" and "My account" buttons to header.
- [New]: Adding background hover options for Info Box Element.
- [New]: New preload options added to advanced image element, plus, adding max width and height options.
- [Fix]: Fixing an issue with lightbox features in image element.
- [Fix]: An issue with WooCommerce Ajax notification style in homepage fixed.
- [Fix]: Style fix for top header when sticky footer is enabled.
- [New]: Adding new preset layout for top header bar with secondary message.
- [Pro]: New SVG Element added for Elementor page builder.
- [Pro]: Shape Element added for Elementor page builder.
- [Fix]: Fixing an issue for displaying the search icon on header.
- [Fix]: Some incompatibility issues in go pricing plugin fixed.
- [Improvement]: Improvement in "on sale" badge styles on advanced recent product.
- [Improvement]: Close the burger or overlay menu after clicking on a relative menu link.
- [Improvement]: Improving the style of Dropdown element.
- [Improvement]: Improvement in Info Box Element.
- [New]: New options for WooCommerce cart in header added.
- [Fix]: Fixing style issues for star rating component.
- [Fix]: Fixing styles of footer meta in single news page.
- [Fix]: Fixing an issue with the featured image in Elementor posts.
- [Fix]: Fixing some undefined variables.
- [Fix]: Some issues on FAQ Element fixed.


= 2.2.26 =
* Released: 16.09.2018
- [Fix]: An issue with Woocommerce archive page fixed.
- [Improvement]: Improvements for demo importer applied.


= 2.2.24 =
* Released: 02.09.2018
- [Fix]: An issue with redirect script fixed
- [Fix]: An issue with light skin in burger menu fixed.
- [Fix]: An issue with FAQ element fixed.


= 2.2.20 =
* Released: 21.08.2018
- [Fix]: An issue with Elementor grid fixed.
- [Fix]: Minor bugs fixed.


= 2.2.19 =
* Released: 15.08.2018
- [Improvement]: Improvement in entrance animations.
- [Fix]: Invalid css value fixed in rtl.css
- [Fix]: An issue with Elementor templates fixed.
- [Fix]: Minor bugs fixed.


= 2.2.18 =
* Released: 09.08.2018
- [Fix]: An issue with scrollTo a section fixed.
- [Fix]: An issue with the vertical menu in responsive view fixed.


= 2.2.16 =
* Released: 31.07.2018
- [Fix]: An issue with page progress animations and ajax links fixed.
- [Fix]: Minor bugs fixed.


= 2.2.14 =
* Released: 23.07.2018
- [New]: Adding Custom CSS options to all Elementor Elements.
- [New]: Adding positioning options to all Elementor Elements.
- [New]: New icons added to icons list.
- [New]: Complete translation in Russian added.
- [Fix]: Fixing an issue in MegaMenu.
- [Improvement]: Some improvements applied to image element.
- [New]: Adding a new page template specifically for page builders.
- [Fix]: An issue with alignment of rows in some grid layouts fixed.
- [Improvement]: Improvement to modern heading element applied.
- [New]: Adding new style options for flexible list element.
- Adding style for parallax items
- [New]: Making the secondary logo translatable with WPML.


= 2.2.10 =
* Released: 09.07.2018
- [Improvement]: Improvement in admin dashboard for displaying the latest changes.
- [Fix]: Some minor bugs fixed.

= 2.2.9 =
* Released: 07.07.2018
- [New]: Adding Custom CSS field to all Elementor elements.
- [New]: Adding video tutorials to Phlox dashboard.
- [Improvement]: Improvement in Phlox dashboard and demo importer.
- [Improvement]: Now you can filter the recommended plugins in Phlox dashboard.
- [Improvement]: Better plugin dependency management.

= 2.2.6 =
* Released: 27.06.2018
- [New]: Introducing brand new dashboard panel and demo importer.
- [New]: Integrating Yellow Pencil plugin with Phlox theme.
- [Improvement]: Improvement in displaying recent products in WooCommerce.
- [Improvement]: Improvement in responsive images.
- [Improvement]: Improvement in preloading images which result in faster page loading speed.
- [Fix]: An issue with Gallery element fixed.
- [Fix]: Some issues with portfolio elements fixed.

= 2.2.2 =
* Released: 18.06.2018
- [Improvement]: Improvement in demo importer.
- [Improvement]: Improvement in masonry layout for gallery and portfolio elements.
- [Improvement]: Improvement in responsive images.

= 2.2.1 =
* Released: 14.06.2018
- [New]: Two new elements for Elementor page builder added ( Modern Heading and MailChimp ).
- [Fix]: An issue with overlapping items in masonry and tile layouts.
- [Fix]: An issue with cart button in top header fixed.

= 2.2.0 =
* Released: 05.06.2018
- [New]: Introducing "Flexible List" for Elementor page builder.
- [Fix]: Some minor bugs fixed.

= 2.1.9 =
* Released: 30.05.2018
- [New]: Introducing Accordion and Tabs elements for Elementor page builder.
- [New]: Introducing new portfolio element for Elementor page builder.
- [Fix]: Some minor bugs fixed.

= 2.1.8 =
* Released: 26.05.2018
- [Fix]: Some minor bugs fixed.

= 2.1.7 =
* Released: 24.05.2018
- [New]: Introducing 12 new elements for Elementor page builder. (Phlox Core Elements 2.1.7 is required)
- [New]: Phlox theme is now GDPR compliance.
- [New]: Adding cookie consent to comment form and a new option for enabling or disabling this field.
- [New]: New option for displaying the privacy policy link in footer added.
- [New]: New options for changing the color of links and copyright text in footer added.
- [New]: Better compatibility with Elementor page builder in the layout of pages.
- [Fix]: An issue with using Archive Template in Elementor page builder fixed.

= 2.1.3 =
* Released: 15.05.2018
- [New]: New demos added to setup wizard.
- [Improvement]: Style improvement in blog land layout.
- [Improvement]: New option for defining the position of page subtitle added.
- [Improvement]: Improvement for share and like buttons.
- [Fix]: An issue with lightbox button on RTL layouts fixed.
- [Fix]: An issue with admin menu title fixed.

= 2.1.2 =
* Released: 12.05.2018
- [New]: Compatibility for header-footer-elementor plugin added.
- [Improvement]: Improvement in page header options.
- [Improvement]: Improvement in page animation engine.

= 2.1.1 =
* Released: 08.05.2018
- [New]: Copatibility improvement for Elementor theme Location API.
- [Fix]: minior bugs fixed.

= 2.1.0 =
* Released: 27.04.2018
- [New]: Integrating the Phlox theme with Elementor theme Location API.
- [New]: The clients having Elementor Pro can now define custom footer and header for Phlox theme by Elementor templates.
- [New]: The clients having Elementor Pro and Phlox Pro can now define custom subfooter, title-bar and sidebar by Elementor templates as well.
- [Fix]: Styles of Modern form in comment form fixed.
- [Improvement]: Improvement in shop elements.
- [Fix]: Addressed an issue in title bar.
- [Fix]: An issue with pagination in page templates fixed.

= 2.0.17 =
* Released: 24.04.2018
- [Improvement]: Improvement in setup wizard.
- [Fix]: An issue with Parallel Parallax fixed.
- [Fix]: A compatibility issue with WPML fixed.
- [Fix]: An issue with fade Page animation fixed.
- [Improvement]: Improvements for header animation.
- [Improvement]: Improvement in modern form.

= 2.0.12 =
* Released: 09.04.2018
- [New]: New options in single post page for customizing a blog post.
- [Improvement]: SEO improvement for blog section.
- [Improvement]: Improvement for logo position on tablet or mobile size.
- [Improvement]: Better alignment for unordered list in post content.
- [Fix]: Minor bugs fixed.

= 2.0.10 =
* Released: 13.03.2018
- [New]: Adding option in order to display MasterSlider as a blog slider too.
- [Improvement]: Improvement for style of like and share button in single post.
- [New]: Option for defining the position of like button in single page.
- [Fix]: Fixing an issue on related posts titles.
- [New]: New element "3d textbox" added.
- [New]: New appear animations for visual composer page builder added.
- [Improvement]: Improvement in long titles for widgets and pages.
- [Improvement]: Better spacing and style for page navigation element.
- [Improvement]: Add border top to footer section bt default.
- [New]: Hover Effect Added for Recent Post Modern grid.
- [Improvement]: Improvement in updating the translate file.
- [Improvement]: Remove the extra space from the bottom of the main page section
- [New]: New options for adding top and botton margin for page slider.
- [New]: Adding style for auxin vc template library
- [New]: New style for image box element.
- [New]: Add new styling for woocommerce alerts.

= 2.0.6 =
* Released: 17.02.2018
- [New]: New option for making the breadcrumb labels customizable for custom post type archive pages
- [New]: Fixing a bug with unappropriate image crop sizes for archive pages.
- [Fix]: An issue with latest post slider not showing the latest post fixed.
- [New]: Addressing an issue with error messages in blog masonry and timeline layout.

= 2.0.5 =
* Released: 13.02.2018
- [New]: Header and footer metafield options for pages added. Now you can have custom header and footer on a page too.
- [Improvement]: Improvements in Live preview of changes in header options.
- [New]: Now audio and video post formats accept iframe as well as oembed as media embed input.
- [New]: New "Show Content" option and skin for recent post widget.
- [New]: New page animation and improvement in previous animations.
- [Fix]: Fixing some errors on 404 page.
- [Fix]: Fix an issue with cart element.
- [Improvement]: Improvement in shopping cart styles.
- [Improvement]: Improvement in appearance of icon selector in customizer.
- [Improvement]: Improvement in the functionality of Next and Prev style.
- [Fix]: An issue with scaling the logo on header sticky mode fixed.
- [Fix]: An issue with preview of content layout in customizer fixed.
- [New]: Now you can override the default logo and display a custom logo on a specific page.
- [New]: New option to control the visibility of top header on a page.
- [Fix]: Some issues with icon picker in theme customizer fixed.
- [Improvement]: Major improvement in load more feature in elements.
- [New]: Adding options for customizing the title bar on archive pages.
- [Fix]: Removing the top slider from archive pages
- [New]: New performance improvement options for preloading the images in pages.[Customizer > Extra > Performance]
- [Fix]: Fix an issue with setup wizard appearance.
- [New]: New options for hiding the page title in title bar.
- [Fix]: An issue with deeplink option for filterable portfolio fixed.
- [New]: Adding a simple Maintenance page as a default maintenance page.
- [New]: New option for custom go to top button for a page.
- [New]: New page options to select a custom header menu for a specific page.
- [Improvement]: Style improvement for metas in single post page.
- [New]: Changing the default setting for isotope general layout.
- [Fix]: An issue with audio player fixed.
- [Fix]: Some issues with cart options fixed.
- [Improvement]: Improvement in parallax scripts.
- [Improvement]: Prevent page scroll while clicking on WooCommerce product tabs.
- [Improvement]: Better install process for Phlox elements plugin.
- [Improvement]: Inherit theme options if the client had phlox lite and switched to pro version.
- [Improvement]: Improvement in text element.

= 2.0.0 =
* Released: 23.01.2018
- [New]: New option for switching your website to maintenance mode.
- [New]: New metafield options in edit page in order to overwrite the footer options for a specific page.
- [New]: NewnNext and previous skin for portfolio pages, plus, style improvements.
- [New]: New options in customizer for customizing the title bar on archive pages.
- [New]: New performance improvement options for preloading the images in pages.[Customizer > Extra > Performance]
- [New]: New options for hiding the page title in title bar added.
- [New]: New metafield options for customizing the go to top button on a specific page.
- [Improvement]: Major improvements for elements with load more functionality.
- [Improvement]: New option for responsive images in order to generate the images base on default wp image sizes.
- [Improvement]: Improvement in options preview in customizer (video preview to mouse over options)
- [Improvement]: Major improvements for RTL layout applied.
- [Improvement]: Improvements in setup wizard.
- [Improvement]: Style improvement for Text Element.
- [Improvement]: Improvement for styles of setup wizard on RTL layout.
- [Fix]: An issue in permalink options for custom post types fixed.
- [Fix]: Fix style issue in pagination section.
- [Fix]: An issue with deeplink option of isotope fixed.
- [Fix]: Issues in video and gallery post formats fixed.
- [Fix]: Adding custom transition settings for filterable elements.
- [Improvement]: Adding HTML support to subtitle in title bar.
- [Improvement]: Alignment improvement in RTL layout.
- [Improvement]: Major layout improvement in for elements with tile layout.
- [Improvement]: Better live preview for title bar while customizing the options in customizer.
- [New]: Add cart icon functionality on main menu (+ remove some header buttons)
- [New]: New cover page animation and header animation options added to the customizer.
- [New]: Inherit theme options if the client had phlox lite and switched to pro version.
- [New]: Introducing secondary logo while header will be switched to sticky mode.
- [New]: Adding preview link for WooCommerce options in customizer.
- [New]: Options for switching the header button color in sticky and none sticky mode.
- [New]: Integrating Mailchimp Plugin Styles in Phlox theme.
- [New]: Adding new filterable configurations for header logo to have more control over the primary and secondary logo.
- [Improvement]: Changing default and starter value for footer and subfooter sections.
- [Improvement]: Optimizing the Blog options.
- [Improvement]: Improvement in styles of light color scheme and shopping cart light skin.
- [Improvement]: Improvement in burger menu color option.
- [Improvement]: Better transitions for header bar and header buttons applied.
- [Improvement]: Style improvement for site frame while using a transparent color.
- [Improvement]: Improvement in page progress bar when the site frame is enabled.
- [Fix]: An issue with top header submenu skin.
- [Fix]: An issue with disabling the single post navigation fixed.
- [Fix]: An issue with sidebar position display fixed.
- [Fix]: Rendering the copyright text properly in footer section while editing in customizer.

= 1.9.2 =
* Released: 02.12.2017
- [New]: Secondary logo option while header section goes sticky (Phlox Core Elements plugin required)
- [New]: Vertical Menu Options added to Metabox fields and some issues fixed.
- [New]: Compatibility for Mailchimp Plugin added.
- [New]: Phlox is now fully compatible with frond-end editor of Visual Composer.
- [New]: New filter hooks for header section in order to customize the logo and header buttons.
- [Improvement]: Style improvements for video playlist.
- [Improvement]: Improvement in setup wizard styles.
- [Improvement]: Changing default and starter options for footer and subfooter.
- [Improvement]: Major improvement in RTL styles.
- [Improvement]: Improvements in order of theme options.
- [Fix]: An issue with disabling the single post navigation fixed.
- [Fix]: Style improvement for dropdown element.
- [Fix]: A Conflict between archive page and related posts fixed.

= 1.9.0 =
* Released: 14.11.2017
- [New]: Now the Portfolio is RTL ready too.
- [New]: Introducing the vertical menu layout (check header section in customizer).
- [New]: Introducing action buttons in header.
- [New]: New video palylist element added.
- [New]: Widgets styles in both light and dark modes added.
- [Improvement]: Making the Woocommerce Widgets compatible with dark skin mode.
- [Improvement]: Improvement in single portfolio page when meta data is not set.
- [Improvement]: Performance improvement in auxin_get_the_trim_excerpt function and new filter added to this function.
- [Improvement]: The extra space above title bar section removed.
- [Improvement]: Dark styles for default WordPress widgets added.
- [Improvement]: Options for defining the max height of header logo added.
- [Improvement]: Better rendering for logo image and better alignment for button in header.
- [Improvement]: Now, the titlebar on single pages is disabled by default.
- [Improvement]: An issue with displaying the latest elements in single post page fixed.
- [Improvement]: Considering default background color for header section.
- [Fix]: An issue with border of WP ULike button in RTL mode fixed.
- [Fix]: An issue with displaying author info in archive page fixed (customizer).
- [Fix]: Fixing the issue of applying space if the toggle menu was disabled.
- [Improvement]: Improvement in portfolio next and prev navigation style.
- [Improvement]: The selected day style in calendar widget improved.
- [Improvement]: The underline decoration from links in twitter widget removed.
- [Improvement]: The font size of quote element in widget area decreased.
- [Improvement]: Better positioning for buttons in header.
- [Improvement]: Improvement for latest post slider styles in side area.
- [Improvement]: Space between info and map of contact box in side area decreased.
- [Improvement]: The skill section font size in about the author widget improved.
- [Fix]: An issue with vertical aligning items in instagram feed widget fixed.
- [Fix]: The issue of overlapping sidebar over post navigation fixed.
- [Fix]: The underline style for social icons on sidebar removed.
- [Fix]: An issue with aligning content of blocks in timeline fixed.
- [Fix]: An issue with title alignment in tiles portfolio layout fixed.
- [Improvement]: The welcome message text size changed.
- [Improvement]: Space between primary content and sidebars increased from 60 to 68.
- [Improvement]: Improvements for styles in search result page, tags, and search fields.
- [Improvement]: Improvement in Search field styles.
- [Improvement]: Improvement in related portfolio styles.
- [Improvement]: The title background gradient added to tile layout.
- [Improvement]: More space added below content in recent posts carousel.
- [Improvement]: The title color quote post format has been changed.
- [Improvement]:: Sticky position of portfolio side area Improved.
- [Improvement]: Improvement in single portfolio page side area styles.
- [Improvement]: Improvement in comments and like icon below post columns.
- [Improvement]: The space between Facebook widget items increased.
- [Improvement]: Added tiny divider size and improved symbol alignment over it.
- [Improvement]: More space between map and contact details in contact box added.
- [Improvement]: Button sizes redefined.
- [Improvement]: Added more space below megamenu column title border.
- [Improvement]: Replaced dashed border with custom and pretty dash style.
- [Improvement]: Improvement in styles of the first blog archive template.
- [Improvement]: Minor improvements in post next and prev navigation styles.
- [Fix]: An issue with appearing symbols over dividers element fixed.
- [Improvement]: Extra padding in toggle menu submenu items is removed.
- [Improvement]: Burger icon styles improved.
- [Fix]: Styles for WP default menu added.
- [Fix]: An issue with isotope which caused items to overlap each other.
- [Fix]: An issue with unexpected black border of navigation arrows and lightbox btn fixed.


= 1.8.4 =
* Released: 1.11.2017
- [New]: New option for displaying the media on single post added
- [New]: Visualization for 14 customizer options added
- [New]: Option for header color scheme while sticky header option is enabled
- [New]: New option for adding a button under related portfolio items
- [Improvement]: Lots of improvements for titlebar setting options in page section of customizer
- [Improvement]: Improvement for displaying the titlebar; plus, section height, breadcrumb separator and scroll arrow
- [Improvement]: Improvement in default colors of the header section
- [Fix]: The wrong template for category and tag archive page fixed
- [Fix]: A style conflict in setting page of Siteorigin page builder fixed
- [Fix]: An issue with option for displaying top margin on single pages fixed
- [Fix]: An issue with masking submenus while site layout is boxed fixed
- [Fix]: Issue with previewing the post info on blog page in customizer fixed
- [Fix]: Fix some issues with load more functionality


= 1.8.2 =
* Released: 23.10.2017
- [Fix]: Bug fix and improvements for setup wizard (requires "Phlox Core Elements" plugin).
- [New]: Phlox theme is fully multisite ready. You can run a network using this theme.
- [Improvement]: Improvement in managing the wp capabilities of the theme.
- [Improvement]: Submenu is disabled for footer menu.
- [Improvement]: Major changes and improvements for "Phlox portfolio" plugin.
- [Improvement]: Improvement for site frame and sticky footer while the site layout is boxed.
- [Improvement]: Slider divider, and slider width option removed from page metafields.
- [Fix]: Spelling correction for sidebar position settings.
- [Fix]: Default value in "Layout Options" changed.
- [Fix]: Scroll top issue with grid's loadmore fixed.
- [Fix]: An issue with previewing footer in customizer fixed
- [Fix]: An issue with post meta options in customizer preview fixed.
- [Fix]: An issue with PHP 5.4 fixed.
- [Update]: Language files updated.


= 1.8.0 =
* Released: 11.10.2017
- [New]: Introducing setup wizard for importing demo and installing recommended plugins [Phlox core elements plugin is required]
- [New]: New options for making the footer and subfooter sticky.
- [New]: New options for switching the color mode for subfooter between dark and light.
- [New]: New template layout for blog added.
- [Improvement]: Improvement for load more option in recent post elements.


= 1.7.4 =
* Released: 18.09.2017
- [New]: Adding "read more" text option in customizer settings.
- [New]: Backward compatibility for child themes.
- [Improvement]: Improvement in tablet view of customizer.
- [Improvement]: Unexpected space in portfolio grid removed.
- [Improvement]: Improvement in preview of theme options in customizer.
- [Improvement]: Improvement for title bar settings
- [Fix]: Addressed a problem on search result for products.
- [Fix]: A quick fix for live manipulation of the top header considered.


= 1.7.1 =
* Released: 29.08.2017
- [New]: New section in customizer for defining default layouts and settings for page and post separately.
- [New]: Introducing the site frame. Now you have the option to display a fancy frame around the pages.
- [New]: Now Phlox theme fully supports the WPML plugin.
- [Fix]: An issue with displaying the post data on grid layout fixed.
- [Fix]: An issue with missing icons list in iconpicker fixed.
- [Improvement]: Improvement in title bar setting.
- [Improvement]: Optimization for website background image on Mobile Devices
- [Improvement]: Improvement in controllers in page builder setting panel
- [Improvement]: Some improvements in design for like button.
- [Improvement]: Minor bugs fixed for text element.


= 1.6.25 =
* Released: 16.08.2017
- [New]: Image preloading and layout improvements for image gallery.
- [New]: The "wordpress-popular-posts" plugin is now fully integrated with Phlox theme.
- [Improvement]: The appearance of outline buttons improved.
- [Fix]: A problem with responsiveness on mobile size fixed.
- [Fix]: An issue with choosing the proper blog layout from customizer options fixed.
- [Fix]: The unexpected space around header menu in one of the header layouts removed.
- [Fix]: Minor bugs fixed.

= 1.6.21 =
* Released: 31.07.2017
- [Improvement]: Implementing the latest WordPress.org standards to Phlox theme

= 1.6.4 =
* Released: (18.02.2017)
- [Improvement]: Defining API key for google maps
- [Improvement]: Improvement in animation of page loading prgoress bar
- [New]: New option for blog page to hide post info
- [New]: New social options for VK and telegram added
- [New]: New option for blog page to hide the share and tags section
- [Fix]: Fixing submenu skin and positioning for menu with submenu in top header
- [Improvement]: Under the hood improvements

= 1.6.0 =
* Released: (20.12.2016)
- [Fix]: Addressed a conflict in customizer with WordPress 4.7
- [Fix]: Addressed an issue with displaying the title for some shortcodes
- [New]: Implementing new option for changing the color of toolbar on mobile browser
- [Improvement]: Improvement in hover effects
- [Improvement]: In image post and image element hover effect

= 1.5.8 =
* Released: (01.12.2016)
- [New]: Introducing RTL layout for Phlox theme
- [New]: Introducing grid table layout for recent grid post element
- [New]: Button for sharing the page added
- [New]: Now you can check the latest changes in phlox theme, right from your dashboard
- [New]: Plenty of new options and styles for Phlox Text element
- [New]: Carousel and tile layouts for recent posts elements added
- [New]: New layouts (Land and Tile) for blog archive page added.
- [New]: Implementing Ajax preloading and animating progress for web pages
- [New]: like button for blog posts
- [Fix]: An issue with loading the translate files from theme folder fixed
- [Fix]: An issue with tabs element fixed
- [Improvement]: Improvement in aspect ratio option for timeline element
- [Improvement]: In pagination options and styles
- [Improvement]: alignment of timeline blog layout
- [Improvement]: Display the parent theme name, if the child theme is enabled

= 1.5.4 =
* Released: (22.10.2016)
- [New]: Introducing new sticky next and previous navigation in single blog posts
- [New]: Integrating & compatibility for facebook and flickr plugin
- [New]: Option for hiding column title in megamenu added
- [New]: Introducing new options and styles for narrowing down the context
- [New]: New skins for next and previous navigation in single blog posts added
- [Improvement]: Mega menu style improved
- [Improvement]: spaces on blog timeline view improved
- [Improvement]: Improvement in page load time by merging assets and under the hood improvements

= 1.5.3 =
* Released: (26.09.2016)
- [New]: Introducing new content style for blog grid layout.
- [Improvement]: Extra readmore links no longer appear on archive pages.
- [Fix]: Addressing an issue that prevents to render taxonomy page properly when grid or timeline layout is active.
- [Fix]: Fixing some typos in file names


== Notes ==
- [New]: Introducing more reliable and consistent automatic updater tool.
- [New]: New typography options added.
- [New]: New loading preview options for responsive attachment added.
